const system=require("../../../system");
const Dao=require("../../dao.base");
class TradetransferDao extends Dao{
  constructor(){
    super(Dao.getModelName(TradetransferDao));
  }
}
module.exports=TradetransferDao;
